.text-gray {
	color: #888785;
    font-size: 17px;
    line-height: 1.42;
}
.info-block {
	margin-top: 20px;
	margin-bottom: 20px;
}
#users-login h2 {
	font-size: 30px;
	color: #ae2221;
	font-weight: bold;
	text-align: left;
}
div.login-wrap{
	background-color: #fff;
	margin-top: 7px;
	margin-bottom: -20px;
}
div.footer{
	margin-top: 0px;
}
.btn-login {
	font-size: 17px;
	line-height: 14px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 30px;

	width: 110px;
	height: 27px;
	margin: 0px 0px 20px 10px;
	border-radius: 0px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 8px center;
	background-repeat: no-repeat;
	background-size: 17px;
}
.form input.btn-register[type="submit"]  {
	font-size: 17px;
	line-height: 14px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding: 4px 30px 5px 30px;
	width: 150px;
	height: 27px;
	margin: 20px 0px 20px 19px;
	border-radius: 0px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 7px center;
	background-repeat: no-repeat;
	background-size: 17px;
}
.form input[type="submit"]:hover {
	color: #640e0d;
	background-image: url("../img/whitestar.png");
}
div.inside-form-required{
	font-style: italic;
	text-align: center;
	margin-top: 85px;
	font-weight: bold;
}
 .form input[type="text"],
 .form input[type="email"],
 .form input[type="password"] {
	margin-left: 4%;
        margin-bottom: 10px;
	width: 95%;
	padding-left: 10px;
	max-width: 95%;
        color:#6E6D6B;
}
div.login-center{
	margin-bottom: 45px;
	margin-top: 45px;
	border: 10px solid #bcbdc0;
	border-radius: 0px;
	background-color: #fff;
}
div.login-center h2{
	padding-left: 4%;
}
.form input.btn-login[type="submit"]  {
	font-size: 17px;
	line-height: 14px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding: 4px 13px 2px 30px;
	width: 88px;
	height: 27px;
	margin: 15px 0px 0px 4%;
        border: 1px solid transparent;
        border-radius: 4px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 7px center;
	background-repeat: no-repeat;
	background-size: 17px;
}
.form input.btn-login.submit-reminder[type="submit"]  {
	width: 100px;
}
.form input[type="submit"]:hover {
	color: #640e0d;
	background-image: url("../img/whitestar.png");
}
div.forgot-password{
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
        margin-bottom: 35px;
}
.btn-register{
	font-size: 17px;
	line-height: 14px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 30px;
	margin-bottom: 8px;
	width: 110px;
	height: 27px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 8px center;
	background-repeat: no-repeat;
	background-size: 17px;
}

.account-margin{
    margin-right: 10px;
    margin-top: 5px;
}
div.new-to-rockmybaby{
	width: 100%;
	margin-left: 4%;
	font-size: 14px;
	color: rgb(74,73,73);
        margin-bottom: 10px;
}
#UserLoginForm {
    margin-bottom: 10px;
    margin-top: 10px;
}
@media screen  and (max-width: 768px){
	div.login-wrap{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	div.login-center{
		margin-bottom: 10px;
		margin-top: 10px;
		border: 5px solid #bcbdc0;
		border-radius: 0px;

	}
}
